**`Jarrod`[NAME]**	Knox -NL- Chief	Executive	Software	Architect	&	Principle	Software	Developer -NL- A	proven	Project	Manager	and	Principle	Architect	for	end-to-end	design,	implementation	of -NL- application	systems	and	technologies,	and	team	management.	With	over	19	years	of	experience -NL- for	architecting	and	developing	complex	systems,	and	delivering	cost-effective	and	secure -NL- applications,	with	continuous	integration	to	meet	and	exceed	customers'	expectations	and -NL- development	goals.	Exceptional	communications	skills,	responsible	for	support	Proof	of	Concept -NL- for	integrations	for	customers,	as	well	as,	help	marketing	team	define	advanced	requirements	to -NL- outline	and	meet	customer	project	goals	and	future	projects.	Work	alongside	team	for	the	life- -NL- cycle	of	the	project.	Extensive	knowledge	and	experience	working	with	leading-edge -NL- technologies.	Passionate	to	work	in	a	fast-	growing,	competitive,	and	challenging	field. -NL- **`Experience`[WORK_EXPERIENCE_HEADING]** -NL- 2010	- present -NL- Chief	Software	Architect	&	Principle	Software	Developer -NL- Integrated	Care	collaboration,	Austin	TX -NL- Responsibilities: -NL- • Provide	technology	leadership	and	direction	to	the	team. -NL- • Communicate	with	the	security	manager	to	keep	up	to	date	with	any	security -NL- issues	and	HIPPA	compliance. -NL- • Communicate	with	and	assist	the	Data	Analytics	department,	with	reporting, -NL- and	report	queries	for	Population	Health	and	medical	reporting. -NL- • Communicate	and	assist	with	creating	ETL	documents	for	Interoperability. -NL- • Project	management	and	consultant	with	over	30	major	clients	including -NL- hospitals	such	as:	Seton,	Seton	Edgar	B.	Davis,	Saint	David's,	Dell	Medical -NL- School,	Dell	Seton	University,	Hill	Country	Memorial,	and	Central	Texas -NL- Medical	center. -NL- • Responsible	for	support	Proof	of	Concept	with	customers,	requirements -NL- analysis	and	design,	requirements	gathering,	architecting	and	Implementation -NL- of	ETL	processes	and	Homegrown	projects	using	several	different -NL- technologies,	developer. -NL- • Assess	and	provide	scheduling	and	project	timelines	based	on	requirements. -NL- • Monitor	software	for	errors/exceptions	in	the	system,	and	work	with	the	team -NL- to	resolve	any	issues. -NL- • Code	Systems	maintenance	and	reviews. -NL- • Risk	assessment. -NL- • Interviewing	potential	candidates	for	project	positions. -NL- • Integrating	systems	with,	software	design	of	ETL	solutions,	and	development -NL- to	deliver	state	of	the	art	health	information	and	technology	solutions. -NL- • Update	ETL	database	data	for	changes	to	RXNORM,	ICD,	CPT	and	NDC -NL- code	mappings. -NL- • Update	Java	programs,	Mirth	connect,	Pentaho	flows	for	bug	fixes,	new -NL- features,	and	to	update	the	technology	to	work	on	new	servers. -NL- • Testing,	bug	fixes,	and	problem	solving	in	various	aspects	of	project	systems -NL- as	technology	changes.	Including	homegrown	applications	and	external -NL- applications	used.	(EX:	Pentaho) -NL- **`Overall	Applications/Languages	used`[OTHERS_HEADING]** -NL- • Architect,	bug	fixes,	bug	tracking	software,	CCD/CCDA,	design,	ETL -NL- translations,	HL7,	implementation,	JavaScript,	Java,	JAP,	J2EE,	Microsoft -NL- SQL,	MIRTH,	Mirth	Connect,	NextGen,	OOAD	and	OOAP,	Pentaho,	pgAdmin, -NL- PostgreSQL,	REST	calls,	Scrum	Approach,	SDLC	Agile,	SQL,	STRUTS, -NL- Spring,	testing,	updates,	Web	Servers,	Web	Services,	XML. -NL- Achievements: -NL- • Excellent	technical	leadership	and	experience	working	with	many	the	largest -NL- EHR	vendors	and	Hospitals	in	Texas.	This	includes	maintaining	over	thirty -NL- different	medical	vendor	ETL's	processes,	such	as,	Seton,	St.	Davids,	Dell -NL- Medical. -NL- • Innovative	approaches	to	complex	processes	within	a	broad	range	of -NL- healthcare	setting	and	roles	that	bring	in	new	and	continuing	clients. -NL- • Designed	and	integrated	software	systems	to	deliver	state	of	the	art	health -NL- information	technology	solutions,	to	meet	needs	of	health	information -NL- exchanges,	community	health	centers,	individual	providers,	and	hospitals. -NL- • Worked	with	teams	across	systems	to	standardize	and	develop	web	services -NL- for	data	integration	and	Interoperability. -NL- • Creating	NEXTGen	MRTH	Connect	channels	using	JavaScript	and	Java. -NL- • Integrating	diverse	hospital	systems	data	into	HL7	interfaces	supporting	the -NL- interfaces	of	the	regional	heal	information	exchange. -NL- • Implementation	of	code	for	several	in-house	and	customer-facing	applications -NL- via	java,	JavaScript,	Grails,	Web	Services,	and	Struts. -NL- • Development	work	on	a	community-wide	patient	portal	web	application	to -NL- meet	government	Meaningful	Use	2	Measurements. -NL- 2007	- present -NL- **`CEO`[EMPLOYER_ROLE]** -NL- **`Jarrod`[NAME]**	Knox	Consulting -NL- Responsibilities: -NL- • Project	management	and	consultant	with	customers	to	create	project	goals,	as -NL- well	as,	support	Proof	of	Concept. -NL- • Provide	technology	leadership	and	direction	to	the	team	and	executive -NL- managment. -NL- • Responsible	for	requirements	gathering,	and	requirements	analysis	and -NL- design. -NL- • Integrating	systems,	software	design	and	development,	the	full	lifecycle	of -NL- project	from	concept	to	deployment. -NL- • Assess	and	provide	scheduling	and	project	timelines	based	on	requirements. -NL- • Monitor	software	for	errors/exceptions	in	the	system,	and	work	with	the	team -NL- to	resolve	any	issues. -NL- • Code	Systems	maintenance	and	reviews. -NL- • Testing,	bug	fixes,	and	problem	solving	in	various	aspects	of	project	systems -NL- as	technology	changes.	Including	homegrown	applications	and	eternal -NL- applications	used.	(EX:	Pentaho) -NL- • Budget	and	overhead	reviews. -NL- • Company	management	and	procedures,	risk	management. -NL- Achievements: -NL- • Created	and	developed	a	IOS	game	using	Mac	application,	that	also	allowed -NL- users	for	the	hearing	impaired	to	interact	fully. -NL- • Worked	with	the	DADS	State	Department	on	Medicaid	and	Medicare,	as	well -NL- as,	HHSC,	implementing	the	security	infrastructure. -NL- • Worked	with	several	Clients,	including	Major	Fortune	500	Companies,	as	well -NL- as,	hospitals,	nursing	homes,	and	the	U.S.	government,	executing	and -NL- exceeding	their	project	development	needs. -NL- • Volunteering/mentoring;	teaching	leading	edge	technologies	to	those	currently -NL- in	an	outdated	workforce	to	create	new	job	opportunities. -NL- • Developed	and	created	software	medical	calculators	to	assist	specific	areas	of -NL- the	medical	field,	including	medication	dosing	calculators	that	are	compliant. -NL- • Expand	customer	revenue	and	cliental	portfolios. -NL- 2007	- 2010 -NL- Chief	Software	Developer	|	Principle	Architect -NL- DADS	State	Department,	Austin	TX -NL- Responsibilities: -NL- • Project	Management	and	Consultant	with	customers,	as	well	as,	support	Proof -NL- of	Concept	for	customers. -NL- • Provide	technology	leadership	and	direction	to	the	team,	**`CEO`[EMPLOYER_ROLE]**	and	Executive -NL- Management. -NL- • Responsible	for	requirements	analysis	and	design,	and	requirements -NL- gathering. -NL- • Integrating	systems,	software	design	and	development	to	deliver	state	of	the -NL- art	health	information	and	technology	solutions. -NL- • Assess	and	provide	scheduling	and	project	timelines	based	on	requirements. -NL- • Risk	assessment. -NL- • Interviewing	and	hiring	potential	candidates. -NL- • Budget	reviews. -NL- • Bug	fixes	and	problem	solving	in	various	aspects	of	team	and	project	systems. -NL- • Assess	and	provide	scheduling	and	project	timelines	based	on	requirements. -NL- • Monitor	software	for	errors/exceptions	in	the	system,	and	work	with	the	team -NL- to	resolve	any	issues. -NL- • Code	Systems	maintenance	and	reviews. -NL- • Integrating	systems	with,	software	design	of	ETL	solutions,	and	development -NL- to	deliver	state	of	the	art	health	information	and	technology	solutions. -NL- • Update	ETL	database	data	for	changes	to	RXNORM,	ICD,	CPT	and	NDC -NL- code	mappings. -NL- • Update	Java	programs,	Mirth	Connect,	Pentaho	flows	for	bug	fixes,	new -NL- features,	and	to	update	the	technology	to	work	on	new	servers. -NL- • Testing,	bug	fixes,	and	problem	solving	in	various	aspects	of	project	systems -NL- as	technology	changes.	Including	homegrown	applications	and	eternal -NL- applications	used.	(EX:	Pentaho). -NL- Achievements: -NL- • Strong	leadership	and	experience	managing,	architecting,	developing,	and -NL- overseeing	the	entire	lifecycle	of	projects. -NL- • Managed	team	members	on	multiple	projects,	including	off-shore	teams	in -NL- several	countries. -NL- • Taking	parts	on	the	SCRUM	process,	I	released	the	product	to	the	customer -NL- on	regular	intervals	for	early	feedback	with	a	high	emphasis	on	testing, -NL- creating	continued	project	success. -NL- • Excellent	customer	communication	and	project	management	increasing -NL- customer	contracts	with	the	state. -NL- 2004	- 2007 -NL- Principle	Software	Developer	|	Principle	Architect -NL- Broadwing	Communications	(LeveL	3)	Austin,	TX -NL- Responsibilities: -NL- • Project	Management	and	Consultant	with	customers. -NL- • Responsible	for	support	Proof	of	Concept	to	customers. -NL- • Software	development	and	lifecycle. -NL- • Communicating	with	multiple	teams	and	leading	them	in	project	directions. -NL- • Manage	contractors	and	team	support. -NL- • Internal	and	external	communications	between	clients	and	management. -NL- • Client	communication	and	feedback. -NL- Personal	Info -NL- Address -NL- Austin,	TX -NL- Phone -NL- **`512-484-4307`[PHONES_PHONE]** -NL- E-mail -NL- **`jarrod.knox@javajman.com`[EMAILS_EMAIL]** -NL- LinkedIn -NL- linkedin.com/in/jarrod-k-255a101/ -NL- **`Skills	and	Knowledge`[SKILLS_HEADING]** -NL- Extensive	Knowledge	of	System -NL- Languages:	Axis,	Ant,	C,	C++,	C#, -NL- CCD/CCDA,	CSS,	Cocoa,	ETL -NL- Translations,	Grails	(Rails), -NL- Hibernate,	HL7,	HTML,	iOS,	J2EE, -NL- Java,	Java	Script,	Jaxp,	JDBC,	JPA, -NL- JSP,	JTA,	JTrac,	JUNIT,	LDAP, -NL- Maven,	PHP,	Python,	RPC,	Servlets, -NL- SDO,	Spring,	Struts,	SQL,	HSQL, -NL- Swing,	SWT,	Thymeleaf,	UML, -NL- Xalan,	Xerces,	XML -NL- Advanced -NL- Extensive	Knowledge	of -NL- Applications:	Bugzilla, -NL- DBVisualizer,	Eclipse,	GIT,	GitLabs, -NL- IntelleJ,	JIRA,	Jtrack,	Mac,	Microsoft -NL- Office	365,	Mirth	Connect,	NexGen -NL- MIRTH,	Pentaho,	Sharepoint, -NL- Subversion,	Unix,	Websphere, -NL- Xcode -NL- Advanced -NL- Extensive	Knowledge	of -NL- Development:	Amazon	Web -NL- Services	(AWS),	Architecture, -NL- Client/Server	Technology,	NexGen -NL- MIRTH,	Object	Oriented	Analysis, -NL- Object	Oriented	Design,	Object -NL- Oriented,	Open	Source,	REST, -NL- SCRUM,	Unified	Process,	WEB, -NL- Web	Services -NL- Advanced -NL- Advanced	knowledge	of -NL- Databases:	ACCESS,	AWS -NL- (Amazon	Web	Services),	MySQL, -NL- ORACLE,	PostgreSQL,	SQL -NL- Advanced -NL- Extensive	Knowledge	of -NL- Operating	Systems:	AWS	(Amazon -NL- Web	Services),	Microsoft	Systems, -NL- Mac	OSX,	IOS,	Linux,	Unix, -NL- Umbuntu -NL- Advanced -NL- Certifications:	Amazon	Web -NL- Services	(AWS),	Certified	HL7, -NL- REST	with	Spring	Certification, -NL- Spring	Security	Certification,	Sun -NL- Microsystems	Certified	Instructor, -NL- Sun	Microsystems -NL- **`Current`[WORK_EXPERIENCE_HEADING]** -NL- Compliance's:	508	Compliance -NL- Web,	ADA	Compliance	Web,	HIPPA -NL- Security	Complaince,	JSR-303 -NL- **`Current`[WORK_EXPERIENCE_HEADING]** -NL- Extended	Work	Experience:	Have -NL- extensive	experience	with	leading -NL- off-shore	project	teams	and	working -NL- with	global	customers.	Some -NL- countries	include:	Canada,	Denmark, -NL- France,	India,	Japan,	London, -NL- Netherlands,	Norway,	South	Korea, -NL- United	States. -NL- **`Current`[WORK_EXPERIENCE_HEADING]** -NL- Traveling	&	Off	Site	Work:	In- -NL- depth	experience	leading	off-shore -NL- teams,	traveling	to	global	clients, -NL- working	remotely,	presentations	and -NL- communications	via	teleconferences -NL- -	with	clients	or	development	team. -NL- Up-to-date	travel	documents. -NL- **`Current`[WORK_EXPERIENCE_HEADING]** -NL- Volunteer	&	Mentorship:	PBS -NL- Children's	Broadcast	System. -NL- Habitat	for	Humanity.	Equine -NL- Rescue.	LGBTQ	Youth	at	Risk.	High -NL- school	and	college	freshmen -NL- mentorship	in	software	development -NL- and	Animation.	Elementary	school -NL- basic	programming	with	Scratch	& -NL- Blender.	*Created	mentorship -NL- program	for	developers	in	an -NL- outdated	workforce	to	learn	new -NL- technologies,	and	aid	them	through -NL- employment	opportunities. -NL- • Requirements	gathering	and	analysis. -NL- • Monitor	software	for	errors/exceptions	in	the	system,	and	work	with	the	team -NL- to	resolve	any	issues. -NL- • Code	Systems	maintenance	and	reviews. -NL- • Testing,	bug	fixes,	and	problem	solving	in	various	aspects	of	project	systems -NL- as	technology	changes. -NL- • Interviewing	and	hiring	potential	candidates. -NL- **`Accomplishments:`[OTHERS_HEADING]** -NL- • Excellent	experience	in	leading	a	team	that	dispersed	in	the	U.S.	on	a	Struts -NL- Portal	project	for	the	entire	Broadwing.com	bill	review	and	pay	system. -NL- • Responsible	for	the	development	of	JSP's,	Struts	middleware,	web	services, -NL- and	the	web	service	client	development. -NL- • Strong	leadership	and	experience	managing,	architecting,	developing,	and -NL- overseeing	the	entire	lifecycle	of	projects. -NL- • Managed	team	members	on	multiple	projects,	including	other	states	in	the	U.S -NL- and	off-shore	teams	in	several	countries. -NL- 2003	- 2004 -NL- Principle	Software	Developer	|	Principle	Architect -NL- Nationwide	insurance,	Austin	TX -NL- Responsibilities: -NL- • Project	Management	and	Consultant	on	architect	and	design. -NL- • Provide	technology	leadership	and	direction	to	the	team	and	Executive -NL- Management. -NL- • Responsible	for	requirements	analysis	and	design,	and	requirements	gathering. -NL- • Integrating	systems,	software	design	and	development,	the	full	lifecycle	of	the -NL- project	from	concept	to	deployment. -NL- • Assess	and	provide	scheduling	and	project	timelines	based	on	requirements. -NL- • Risk	assessment. -NL- • Interviewing	potential	candidates	to	work	on	designated	projects. -NL- Achievements: -NL- • Excellent	experience	managing	teams'		and	consulting	clients	on	architecture -NL- design,	analysis,	code	using	Together	J,	and	Java/J2EE	technologies. -NL- • Worked	creating	the	flagship	DC	Direct	Systems	for	nationwide. -NL- • Lead	communication	with	other	teams	developing	Interfaces	for	crossing	over -NL- Domains. -NL- • Lead	software	application	development	from	concept	through	deployment	and -NL- support	using	full	SDLC. -NL- • Worked	with	analysis	team	to	review	given	requirements	for	refining	and -NL- development	into	the	design	phase	using	the	USE	Case	approach. -NL- • Worked	with	the	team	in	designing	collaboration	diagrams	to	be	used	for	code -NL- review	and	implementations. -NL- • Developed	user	Interface	in	Swing,	Oracle	database	development,	and -NL- Domain	server	side	development. -NL- 2001	- 2003 -NL- Senior	Software	Engineer	Developer	|	Consultant -NL- **`Confidential`[EMPLOYER_COMPANY_NAME]** -NL- Responsibilities: -NL- • Project	Management	and	Consultant	with	customers. -NL- • Provide	technology	leadership	and	direction	to	the	team,	**`CEO`[EMPLOYER_ROLE]**	and	Executive -NL- Management. -NL- • Responsible	for	requirements	analysis	and	design,	and	requirements	gathering. -NL- • Integrating	systems,	software	design	and	development. -NL- • Assess	and	provide	scheduling	and	project	timelines	based	on	requirements. -NL- • Risk	assessment. -NL- • Interviewing	potential	candidates. -NL- • Bug	fixes	and	problem	solving	in	various	aspects	of	team	and	project	systems. -NL- Achievements: -NL- Design	and	implement	project	development	for	the	U.S	government,	seeing	the -NL- full	lifecycle	of	projects	from	concept	to	deployment. -NL- 1999	- 2001 -NL- Chief	Executive	Software	Developer	|	Consultant	|	Instructor -NL- **`Confidential`[EMPLOYER_COMPANY_NAME]** -NL- Responsibilities: -NL- • Instructor	teaching	Sun	Microsystem	certified	classes. -NL- • Consultant	with	customers. -NL- • Travel	all	over	U.S.	and	off-shore	locations	to	teach,	train	and	consult	with -NL- clients. -NL- • Provide	technology	leadership	and	direction	to	executive	management	and -NL- team	members. -NL- • Created	course	material	and	books. -NL- • Develop	in-house	applications. -NL- • Provide	instructor	certification	in	varies	technologies	of	programming. -NL- • Provide	student	certification	to	students	in	varies	technologies	of -NL- programming. -NL- • Taught	code	technologies,	implementation	and	the	lifecycle	of	development. -NL- Achievements: -NL- • Taught	design	and	Implementation,	code	and	project	development	for	the	U.S. -NL- government. -NL- • Advanced	knowledge	and	training	in	Sun	Microsystems	classes	bringing	in -NL- increased	clients	and	repeat	business. -NL- • Taught	advanced	Sun	Microsystems	classes	with	government	agencies. -NL- • Traveled	all	over	as	a	Sun	Microsystems	instructor	teaching	and	offering -NL- course	completion	certification. -NL- • Taught	Object	Oriented	Analysis	and	design	programming	skill	using	the -NL- Unified	Process,	UML,	the	GoF	patterns,	and	the	GRASP	patterns	using	the -NL- Java	language. -NL- • Created	and	updated	new	course	material	and	developed	in	house -NL- applications. -NL- 